@charset "utf-8";
/* CSS Document */
/* ---reset.css--- */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

html{background:url("../images/bg_all.jpg") top center repeat-y;}



/* PC */
.WRAPPER{ position:relative; width:100%; min-width:1200px; margin:0 auto; overflow:hidden;}
 	@media screen and ( max-width: 991px ){
		.WRAPPER{ min-width:100%;}
		
	}
.container { overflow: hidden; background: url("../images/blk00_bg.png")top center no-repeat, url("../images/side_deco.png") center 110px repeat-y;}
.topbox { position: relative; width: 1200px; margin: auto;}
.kv_pc {width: 100%;  position: relative; text-align:center; display: flex;justify-content: center;max-width: 1920px; margin: auto;flex-wrap: wrap-reverse;}
.kv_pc img { display: block; text-align: center; }
.kv_m { display: none; }
.kv_m img { display: block; }
.kv_m a {font-size: 0; display: block; }
.for_pc{ display: block; }
.for_m { display: none; }

/* m */
@media screen and ( max-width: 991px ){
	.kv_m { display: block; width: 100%; }
	.kv_m img {  width: 100%; }
	.kv_pc { display: none; }
	.container {width: 100%; min-width: auto; background: none;}
	.for_pc{ display: none; }
	.for_m { display: block; }
}




/*主視覺動畫*/
.kv_title {
	position: absolute;
	top: 36px;
    left: 38px;
	pointer-events: none;
	-webkit-filter: brightness(1.5);
	-webkit-mask-size: 300% 200%;
	-webkit-mask-image: -webkit-linear-gradient( 45deg, rgba(255, 255, 255, 0) 40%, rgba(255, 255, 255, 1) 50%, rgba(255, 255, 255, 0) 60%);
	-webkit-transition: -webkit-mask-position;
	-webkit-animation-timing-function: linear;
	-webkit-transform: translate3d(0, 0, 0);
	-moz-filter: brightness(1.1);
	-moz-mask-size: 300% 200%;
	-moz-mask-image: -webkit-linear-gradient( 45deg, rgba(255, 255, 255, 0) 40%, rgba(255, 255, 255, 1) 50%, rgba(255, 255, 255, 0) 60%);
	-moz-transition: -webkit-mask-position;
	-moz-animation-timing-function: linear;
	-moz-transform: translate3d(0, 0, 0);
	-o-filter: brightness(1.1);
	-o-mask-size: 300% 200%;
	-o-mask-image: -webkit-linear-gradient( 45deg, rgba(255, 255, 255, 0) 40%, rgba(255, 255, 255, 1) 50%, rgba(255, 255, 255, 0) 60%);
	-o-transition: -webkit-mask-position;
	-o-animation-timing-function: linear;
	-o-transform: translate3d(0, 0, 0);
	filter: brightness(1.5);
	mask-size: 300% 200%;
	mask-image: -webkit-linear-gradient( 45deg, rgba(255, 255, 255, 0) 40%, rgba(255, 255, 255, 1) 50%, rgba(255, 255, 255, 0) 60%);
	transition: -webkit-mask-position;
	animation-timing-function: linear;
	transform: translate3d(0, 0, 0);
	transition-duration: 5s;
	animation: move 2.5s linear infinite;
}
.kv_title_bg{	
	position: absolute;
	top: 36px;
    left: 38px;
}
.kv_deco {position: absolute;top: 249px;left: 940px;z-index: 1;}

.MySwipeKV{position: absolute; top: 150px; left: 500px;}
.swiperKV-container{
  width: 740px;
  height: 550px;
  overflow: hidden;
}

@keyframes move {
	from {
	  -webkit-mask-position: 150% 0px;
	  -moz-mask-position: 150% 0px;
	  -o-mask-position: 150% 0px;
	  mask-position: 150% 0px;
	}
	to {
	  -webkit-mask-position: 0% 0px;
	  -moz-mask-position: 0% 0px;
	  -o-mask-position: 0% 0px;
	  mask-position: 0% 0px;
	}
  }


/*區塊*/
.blk_spa {margin-bottom: 30px;}
.block_00 {margin-top: 125px;}

/*文字*/
@font-face{ font-family: GENWANMINTW-SEMIBOLD;src: url("https://events.eslite.com/font/GENWANMINTW-SEMIBOLD.TTF")}
.btt {
	background: url("../images/btt_bg.png")top center no-repeat;
	width: 100%;
	height: 125px;
}
.btt h2 {
	color: #fff;
	font-size: 3.5rem;
	font-family:  GENWANMINTW-SEMIBOLD;
	padding-top: 36px;
	letter-spacing: 2px;
}
.block_00 p {text-align: center; color:#7d5900; margin-bottom: -15px;}

/*元件調整*/
.banner {padding: 0;}
.hightlight, .alternate, .crosswise_3p, .round_3p {margin: 20px auto;}
.alternate ul:nth-child(even) {margin-bottom: 20px; }
.hightlight li, .broadwise li, .alternate li {border-radius: 10px;}
.hightlight img {border-radius: 10px 10px 0 0;}
.hightlight .font h4 {background: url("../images/bg_color3.jpg");}
.alternate ul:nth-child(odd) li:first-child {background: url("../images/bg_color3.jpg"); border-radius: 100px 10px 10px 10px;}
.alternate ul:nth-child(even) li:last-child {background: url("../images/bg_color3.jpg"); border-radius: 10px 10px 100px 10px;}
.inner-bn img {border-radius: 0px;}


.half ul {
	background: url("../images/bg_color1.jpg");
	border: 2px solid #7d5900;
	box-sizing: border-box; 
	border-radius: 10px; 
}
.hightlight2.half .one-time ul.ot, .hightlight2 .slick-dots {border: 0px solid #7d5900;}
.hightlight2.half ul.right li {background: #fff;}
.hightlight2 .one-time ul.ot li:nth-child(3) {width: 100%; left: 130px;top: 45px;}
.hightlight2 .one-time ul.ot li:nth-child(3) span {color:#7d5900; font-family:  GENWANMINTW-SEMIBOLD; }
.hightlight2 .one-time ul.ot li:nth-child(4) {width: 100% !important; top:-50px;}
.hightlight2 .one-time ul.ot li:nth-child(4) span {padding: 5px; line-height: 2rem;}
.hightlight2 .one-time ul.ot li:nth-child(2), .hightlight2 .one-time ul.ot li:nth-child(4) span {background: url("../images/bg_color2.jpg");}
.hightlight2 .one-time ul.ot li:nth-child(5) {bottom: 40px;}
.hightlight2 .one-time ul.ot li:nth-child(5) span {color:#7d5900;}
.hightlight2 .one-time ul.ot li:nth-child(6) {background: url("../images/bg_color3.jpg");}
.hightlight2 .one-time ul.ot li:nth-child(6) p {color: #fff;font-family:  GENWANMINTW-SEMIBOLD; }

.slick5 .price {text-align:center;}
.slickbg {padding: 15px 0; background:url("../images/bg_color1.jpg");border: 2px solid #7d5900;border-radius: 10px;}
.slick-dotted.slick-slider {margin-bottom: 5px !important; padding-bottom: 15px !important;}
.slickbg .font {color:#7d5900;}

.round_3p li {background: url("../images/round_li_bg.png")top center no-repeat;padding: 10px 10px 40px;}
.round_3p .font h4 {background: url("../images/bg_color3.jpg"); font-family:  GENWANMINTW-SEMIBOLD; }
.round_3p img {border: 3px solid #7d5900; background: #fff; }
.round_3p .font {padding: 25px 0 10px;}
.round_3p .font p {color: #fff;}


/*promotion*/
.link {
    width:1200px;
    margin: 20px auto ;
    display:flex;
    justify-content: space-around;
}
.link_a {display: flex;}
.link_b li {margin-top: -2px;}


/*特別三品*/
.bg_2-sw{ display: flex;flex-wrap: wrap;width: 1160px;margin: -8px auto 20px;position: relative;}
.bg_2-sw .half02 { 
	width: 366px;
	height:480px; 
	margin: 10px 10px;
	border-radius: 10px; 
	background:url("../images/bg_color1.jpg");
    border: 2px solid #7d5900;
	box-sizing: border-box;
	position: relative;
}
/*.half02 ul{padding:30px 30px 30px 30px;}*/
.scene ul li a:hover, .scene ul li:hover{transform: scale(.96);}
.half02 ul li:nth-child(1) img{width: 320px; height: 320px; object-fit: cover ;margin: 40px auto 0;}
.half02 ul li:nth-child(2){background:url("../images/bg_color2.jpg");width: 80px;height: 80px; border-radius: 50%; display: flex;align-items: center;justify-content: center;position: absolute; top: 12px;left:6px;}
.half02 ul li:nth-child(2) p{font-size: 20px;color: #fff;margin-top: 0;}
.half02 ul li:nth-child(2) big{font-size: 48px;color: #fff;}
.half02 ul li:nth-child(3){position: absolute; top: 20px;left: 92px;font-size: 40px; }
.half02 ul li:nth-child(3) span{font-size: 28px;color:#7d5900; font-family:  GENWANMINTW-SEMIBOLD; background: #fff; padding: 5px;}
.half02 ul li:nth-child(4){position:relative; bottom: 34px;left:0px;text-align: left;}
.half02 ul li:nth-child(4) span{background:url("../images/bg_color2.jpg");color: #fff;padding: 2px 10px;font-size:20px;text-align: left;line-height: 32px; font-family:  GENWANMINTW-SEMIBOLD;}
.half02 ul li:nth-child(5){position:relative; bottom: 30px;left:0px;}
.half02 ul li:nth-child(5) span{background:url("../images/bg_color2.jpg");padding: 5px 10px;font-size: 18px;text-align: left; font-family:  GENWANMINTW-SEMIBOLD;}
.half02 ul li:nth-child(6){background:url("../images/bg_color3.jpg");width: 80px;height: 80px; border-radius: 50%;  top: 380px;right: 10px;display: flex;align-items: center;justify-content: center;position:absolute;}
.half02 ul li:nth-child(6) p{color: #fff;border-radius: 50%; font-size: 26px;margin-top: 0;  }
.half02 ul li .price p{ font-size: 1.4rem; color: #fff; font-weight: bold; line-height: 0.6; padding-bottom: 15px; padding: 5px; }
.sw .scene {
        text-align: center;
        font-size: 18px;
      /*  background: #fff;*/
        /* Center slide text vertically */
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
      }
      .sw .scene img {
        display: block;
        width: 100%;
        height: 100%;
        object-fit: cover;
      }

/*broadwise挖空*/
.broadwise {margin: 20px auto;}
.broadwise {background: url("../images/sp8p_bg.png")top center no-repeat;}
.broadwise_sp li:nth-child(2){ margin-left: 386px;}
.titleC.bttsp {position: relative;}
.titleC.bttsp h2{
	padding: 40px 0 0 0;
	width: 100%; 
	position: absolute; 
	line-height: 50px;
	font-size: 4.5rem;
	color: #000;
	letter-spacing: 5px;
	text-shadow: 2px 1px #fff;
}


/* -------------------------------------m版------------------------------------- */
@media screen and ( max-width: 991px ){
	
/*區塊*/
.blk_spa {margin-bottom: 3vw;}	
.block_00 {margin-top: 1vw; }	

/*文字*/
.btt {
	background-size: contain;
	width: 95%;
	margin-bottom: -16vw;
}
.btt h2 {
	font-size: 2.2rem;
	padding-top: 5vw;
	letter-spacing: 1.5px;
}
.block_00 p {padding: 0 2vw; font-size: .85rem; margin-bottom: 0px;}	
	
/*元件調整*/
.hightlight, .alternate, .crosswise_3p {margin: 2vw auto;}
.round_3p {margin: 6vw auto;}	
.alternate ul:nth-child(even) {margin-bottom: 2vw; }
.alternate ul:nth-child(odd) li:first-child {border-radius: 60px 10px 10px 10px;}
.alternate ul:nth-child(even) li:last-child {border-radius: 10px 10px 60px 10px;}	
	
.slickbg {padding:0;}
.slick-dotted.slick-slider {margin-bottom: 2vw !important; padding-bottom: 2vw !important;}	
	
.round_3p li {background: none;padding: 0px;}
.round_3p .font h4 {background: url("../images/bg_color3.jpg"); font-family:  GENWANMINTW-SEMIBOLD; }
.round_3p img {border: 2px solid #7d5900;}
.round_3p .font {padding: 0px;}
.round_3p .font p {color: #7d5900;}	
	
.hightlight2 .one-time ul.ot li:nth-child(3) {width: 94vw; left: 0px;top: 0px;}
.hightlight2 .one-time ul.ot li:nth-child(4) {top:0px;}
.hightlight2 .one-time ul.ot li:nth-child(5) {bottom: 0px;}
	
/*promotion*/
.link {width:98%;margin: 0px auto ;flex-direction: column;}
.link img {width: 100%;}	
.link_b li {margin-top: 0px;}
	
	
/*特別三品*/	
.bg_2 .swiper{ padding-bottom: 0vw;}
.bg_2-sw{ display: flex;flex-wrap: wrap;width: 96vw;margin: -1vw auto 0;}
.bg_2-sw .half02{ width:94vw; height:auto; margin: 2vw auto;}	
.half02 ul{padding:5vw 2vw 0;}
.half02 ul li:nth-child(1) img{width:80vw; height: 80vw; object-fit: contain;margin: 2vw auto 0;}
.half02 ul li:nth-child(2){width: 20vw;height:20vw; border-radius: 50%; display: flex;align-items: center;justify-content: center;position:absolute;top: 2vw; left: 2vw;}
.half02 ul li:nth-child(2) p{font-size:1.2rem;}
.half02 ul li:nth-child(2) big{font-size: 3rem;}
.half02 ul li:nth-child(3){position:relative; top: 0;left:0;font-size:2rem;text-align: center;margin-top: 10px;}
.half02 ul li:nth-child(3) span{font-size: 2rem;}
.half02 ul li:nth-child(4){position:relative; bottom:0;left: 0;top: 0; text-align:center;margin: 20px auto;}
.half02 ul li:nth-child(4) span{padding: 5px 10px;font-size:1.4rem;line-height:2rem;}
.half02 ul li:nth-child(5){position:relative; bottom:0;left: 0;text-align:center;margin: 0 auto;}
.half02 ul li:nth-child(5) span{;padding: 5px 10px;font-size: 1rem;text-align:center}
.half02 ul li:nth-child(6) p,.half02 ul li:nth-child(6){display: none;}
.half02 .scene { background-position: center; background-size: cover; width:95vw; height: auto;margin-bottom:20px; }	
	
/*broadwise挖空*/	
.broadwise {width: 100%;margin: 2vw auto; background: none;}
.broadwise_sp{width: 96%; }	
.broadwise .broadwise_sp  li {width: 97vw;}
.broadwise ul {display: grid;}
.broadwise li {width: 60vw; padding: 2vw; margin: 0.5vw;}
.broadwise_sp{ margin-left: 0px; width:100%;}
.broadwise_sp li:nth-child(2){ margin-left:auto;}
.broadwise_sp ul li{ width: 96vw; display:inline-block;}
.broadwise .broadwise_sp  li{ width: 97vw;}
.broadwise .broadwise_sp  li img{width: 40vw; height: 40vw; padding: 0;}
.broadwise .broadwise_sp  li .font{ width: 40vw;}
.titleC.bttsp {	
	background: none ;
	width: fit-content;
	padding: 1.5vw 1.5vw 1vw;
	margin: 2vw auto;
	border-radius: 50px;
	}	
.titleC.bttsp h2 { 
	position: relative;
	right:0; 
	padding: 0px; 
	letter-spacing: 0px;
	font-size: 1.8rem;
	line-height: inherit;
	}	
}



/*頁籤公版*/
#tab-five{ padding-bottom: 10px;position: relative;background:url("../images/bg_color1.jpg");border: 2px solid #7d5900;border-radius: 10px; width:1200px;height: 100%; margin: 90px auto 20px;}
.tab-title-1{padding:0 60px}
#tab-five > ul{  margin:0;list-style:none;display: flex;justify-content:center;margin-bottom: 18px;justify-content: space-around;}
.tab-title{list-style:none;}
#tab-five > ul > li{ display:inline-block; vertical-align:top;  margin:-80px -100px -20px 0 ; height:auto;list-style:none; box-sizing:border-box; text-align: center; border-radius: 15px 15px 0 0;width:180px; background:url("../images/btn_bg.png")top center no-repeat;padding: 23px 0 0 45px;height: 70px;}

#tab-five > ul > li:nth-last-child(1){ margin-right: 0;}
#tab-five >  ul > li a{ color:#7d5900; font-family:  GENWANMINTW-SEMIBOLD;text-decoration:none; font-size: 1.8rem;letter-spacing: 1px; padding: 3px 0px 3px; pointer-events: none;}
#tab-five > ul > li.active{background:url("../images/btn_bg_hover.png")top center no-repeat;}
#tab-five > ul > li.active a{ color: #fff;}
#tab-five > .tab-inner{ clear:both; color:#fff; border:0px #fff solid;border-radius: 0px 0px 20px 20px;}
#tab01 , #tab02, #tab03, #tab04 {width: 100%;height: 100%;padding-top: 8px;margin-top: -16px;padding-bottom: 1px;}
.tab-inner{ padding:0px; height:50px;width: 1160px;}

@media screen and ( max-width: 991px ){
#tab-five{ width:100%; margin: 5vw auto 2vw; border-radius: 10px; padding-top: 2vw;}
#tab-five ul{flex-wrap:wrap;flex-direction: row;width: 100%;padding: 0 1vw;margin:0 auto;}
#tab-five > .tab-inner {width:98vw;margin:0 auto;clear: both;color: #fff;border: 0px #BCBCBC solid;}
#tab01 , #tab02, #tab03, #tab04{width: 100%; padding-top: 0px;}
#tab-five > ul > li.active {background:url("../images/bg_color2.jpg"); }
#tab-five > ul > li{display: inline-block;vertical-align: top;width: 20vw;height: auto;line-height:3vw;padding: 2.5vw 0vw 2vw ;list-style: none;box-sizing: border-box;margin:1vw 0 1vw 0 ;font-size: 1rem;border-radius: 50px;background:url("../images/bg_color1.jpg");  border: 2px solid #7d5900;}
#tab-five > ul > li a{font-size: 1.4rem;line-height: 1.4rem; padding: 1vw 3vw 1vw;border-radius: 0 0 20px 20px;}
}



/* -- sidemanu for pc -- */
.side-menu2{
	position: fixed;
	width: 160px;
	top:18%;
	right:1%;
	padding:40px 10px;
	border-radius:100px;
	box-sizing: border-box;
	background:url("../images/bg_color4.jpg");
	display: flex;
	flex-direction: column;
	transform: translateX(0);
	transition: .3s;
	text-align:center;
	z-index:99;
	font-size:15px;
	overflow:hidden;
}
.side-menu2 label{
	position: fixed;
	width: 130px;
	height: 150px;
	background:#3752a3;
	opacity:0.95; 
	color: #ffffff;
	right: -40px;
	top: 0%;
	line-height: 28px;
	text-align: center;
	font-size: 24px;
	border-radius: 0 10px 10px 0;
	padding:18px 8px 10px 8px;
	font-weight:500;
}
#side-menu-switch2{
	position: absolute;
	opacity: 0;
	z-index: -1;
}
#side-menu-switch2:checked + .side-menu{
	transform: translateX(0);
}
.side-menu2 nav a{
	display: block;
	padding: 8px 4px;
	color: #fff;
	text-decoration: none;
	position: relative;
	font-size:1.2rem;
	line-height: 1.4rem;
	letter-spacing: 2px;
	font-family:  GENWANMINTW-SEMIBOLD;
}
.side-menu2 nav p.name_menu{ padding:10px 0; font-size:1.5em; line-height:1em; border-bottom:3px solid; border-color:#04414b; color:#df6616; font-weight:bold;}
.side-menu2 nav ul.area1{ margin-bottom:150px;}
.side-menu2 nav ul.area1 li{ width:50%; float:left; }
.side-menu2 nav ul.area1 li:nth-child(even){ border-right:1px dotted #f8f6e1;}
.side-menu2 nav ul.area2 li{ } /*選項字隔線色*/
.side-menu2 nav ul.area1 li:nth-last-child(1), nav ul.area1 li:nth-last-child(2), nav ul.area2 li:nth-last-child(1){ border-bottom:none;}
	@media screen and ( max-width: 991px ){
		.side-menu2 {display: none;}
	}


/*Plugin*/
.side-menu2 .nav {
	width: 130px;
    margin: 0 auto;
    list-style: none;
}
.side-menu2 .nav-pills>li.active>a, .side-menu2 .nav-pills>li.active>a:focus, .side-menu2 .nav-pills>li.active>a:hover, .nav-pills>li>a:hover {
background:url("../images/bg_color1.jpg");
color: #7d5900;	
}

.side-menu2 .nav-pills>li>a {
    border-radius: 50px;
}
.side-menu2 .nav>li>a {
    position: relative;
    display: block;
}


/*for mobile scrollmenu*/
.scrollmenu{display:none;}
@media screen and ( max-width: 991px ){
.scrollmenu{ 
	display:flex; 
	justify-content: flex-start; 
	overflow-x: auto; 
	white-space: nowrap; 
	z-index: 999; 
	top: 0; 
	width: 100vw; 
	padding: 2.5vw 1vw; 
	margin: 0 auto;  
	background: url("../images/bg_color4.jpg");
	}
.scrollmenu::-webkit-scrollbar { display: none;}
}
.scrollmenu a{ 
	display: inline-block; 
	font-size:1.05rem; 
	color: #fff !important;
	text-decoration:none; 
	letter-spacing: 1.5px;
	padding: 2vw 3.5vw 1.5vw ; 
	text-align:center;
	background:#d75347; 
	border-radius: 100px; 
	margin: 0 1vw;
	transition: 1s;
	font-family:  GENWANMINTW-SEMIBOLD;
}
.scrollmenu a:hover{ color: #7d5900 !important; background:url("../images/bg_color1.jpg"); }





/*--  錨點微調--*/
.target-fix {position: relative;top: 0px;display: block;height: 0;overflow: hidden;}
@media screen and ( max-width: 991px ) {
.target-fix {top:-30px;}
	}




 /*--goto top--*/          
 #gotop {display: inline-block;background-color: #000;opacity:0.3;width: 40px;height: 40px;text-align: center;border-radius: 100%;position: fixed;bottom: 0px;right: 0px;transition: background-color .3s, opacity .5s, visibility .5s;opacity: 0;visibility: hidden;z-index: 1000;margin: 30px;}          
 #gotop::after {font-family: FontAwesome;content:'　';font-weight: normal;font-style: normal;font-size: 2em;line-height: 50px;color: #fff;  opacity:0.5;background: url(../images/top.png) center no-repeat; background-size:50%;background-position:50% 20%;}         #gotop:hover {cursor: pointer;background-color: #666;}          
 #gotop:active {background-color: #ccc;}          
 #gotop.show {opacity: 0.4;visibility: visible;}          
 @media screen and ( max-width: 991px ){          
 #gotop {bottom: 70px;right: 0;margin: 2vw;}
 }         
 /* share url */          
 #share{display: inline-block;background-color: #000;opacity:0.4;width: 40px;height: 40px;text-align: center;border-radius: 100%;position: fixed;bottom: 50px;right: 0px;transition: background-color .3s, opacity .5s, visibility .5s;z-index: 1000;margin: 30px;}
 #share::after{font-family: FontAwesome;content:'　';font-weight: normal;font-style: normal;font-size: 2em;line-height: 50px;color: #fff; opacity:0.5;background: url(../images/share.png) center no-repeat; background-size:20px;background-position:50% 30%;}
 #share:hover{cursor: pointer;background-color: #666;}
 #share:active{background-color: #666;}
 @media screen and ( max-width: 991px ){
 #share{bottom:115px;right: 0;margin: 2vw;}
 }                    
 @media screen and ( max-width: 991px ){          
 html{padding-bottom: 80px;}          
 } 